Subject: telnetd, rxvt, ctrl-c under win95 and NT
From: [email-masked] ("Jerome Gay")

30 Jul 1997 08:05:46 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: "Jerome Gay" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
Original-To: "cygnus" <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

Folks,

1. telnetd
I'm running b18 on NT4SP3, I installed the latest release of Sergey's
coolview (07/24), I started inetd -d (after configuring inetd.conf to start
telnetd and talkd), it looks fine, but when I try to connect via telnet I
received a 'connection closed' on the host I'm trying to connect from, and I
got the following from inetd :

ADD : telnet proto=tcp, wait=0, user=root builtin=0
server=/usr/libexec/in.telnetd
registered /usr/libexec/in.telnetd on 14
ADD : talk proto=tcp, wait=0, user=root builtin=0
server=/usr/libexec/in.talkd
FREE: talk proto=tcp, wait=0, user=root builtin=0
server=/usr/libexec/in.talkd
someone wants telnet
accept, ctrl 3
+ Closing from 14

2. rxvt
bash (2.01 from latest coolview) does not start automatically when I start
rxvt,
once rxvt has started I can write to it from another bash session using echo
"something" >/dev/tty5, but that's all I can do.
Here is what I got when I run rxvt :

rxvt: Failed to open input method
seteuid called, and it's not done yet.
ptydev="/dev/tty1"
ttydev="/dev/tty1"
seteuid called, and it's not done yet.
seteuid called, and it's not done yet.
seteuid called, and it's not done yet.
seteuid called, and it's not done yet.

3. Ctrl-C
 In bash 2.01, Ctrl-C does not work under Windows95, but works fine under
NT4SP3

Thanks,

Jerome "ZoSo"

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".